/* =============================================
   Responsive – все медиа-запросы
   ============================================= */

/* ---------- Для экранов до 75.06125em (1200px) ---------- */
@media screen and (max-width: 75.06125em) {
    .gc-menu {
        font-size: 14px;
    }
    .title-bar {
        display: flex;
        line-height: 45px;
        background: transparent;
        position: relative;
        height: 24px;
    }
    .title-bar .menu-icon {
        padding: 0;
        border: none;
        background-color: transparent;
        position: relative;
        display: inline-block;
        vertical-align: middle;
        width: 30px;
        height: 24px;
        cursor: pointer;
        position: absolute;
        top: 0;
        right: 0;
    }
    .title-bar .menu-icon span {
        top: 0;
        display: block;
    }
    .title-bar .menu-icon span::before,
    .title-bar .menu-icon span::after {
        content: "";
        display: block;
    }
    .title-bar .menu-icon span,
    .title-bar .menu-icon span::before,
    .title-bar .menu-icon span::after {
        position: absolute;
        left: 0;
        width: 100%;
        height: 3px;
        background-color: #ff7b31;
        border-radius: 0;
        -webkit-transition-property: -webkit-transform, opacity;
        transition-property: transform, opacity;
        transition-duration: 0.15s;
        transition-timing-function: ease;
    }
    .title-bar .menu-icon span::before {
        top: 10px;
    }
    .title-bar .menu-icon span::after {
        top: 20px;
    }
    .title-bar .menu-icon span:hover,
    .title-bar .menu-icon span:hover::before,
    .title-bar .menu-icon span:hover::after {
        background-color: #ff7b31;
    }
    .title-bar .menu-icon.is-active span {
        transform: translate3d(0, 10px, 0) rotate(45deg);
    }
    .title-bar .menu-icon.is-active span::before {
        transform: rotate(-45deg) translate3d(-4.28571px, -7px, 0);
        display: none;
    }
    .title-bar .menu-icon.is-active span::after {
        transform: translate3d(0, -20px, 0) rotate(-90deg);
    }
    .conf-left-box {
        width: calc(((100% - 20% - 2.25rem * 11) / 12) * 8 - -2.25rem * 7 - -7%);
    }
    .conf-right-box {
        width: calc(((100% - 0% - 2.25rem * 11) / 8.7) * 4 - -2.25rem * 3);
    }
    .page-template-configurator-6-7 .ezfc-price-wrapper-element {
        width: calc(((100% - 0% - 2.25rem * 11) / 8.7) * 4 - -2.25rem * 3);
        top: 120px;
    }
    .postid-31360 .gc-shop-single__title {
        font-size: 29px;
    }
    .postid-31360 .main-product-content {
        padding-top: 145px;
    }
}

/* ---------- Для экранов до 64.06125em (1024px) ---------- */
@media screen and (max-width: 64.06125em) {
    #home-slider .slick-slide {
        height: 400px;
    }
    .home .gc-main {
        padding-top: 120px;
    }
    .gc-page-title {
        font-size: 2rem;
    }
    .menu-item a {
        font-size: 0.8rem;
    }
    div.gc-header-logo-wrap {
        width: 20%;
    }
    div.gc-header-menu-wrap {
        width: 15%;
    }
    div.gc-header-search-wrap {
        width: 60%;
    }
    .gc-products__category-title {
        font-size: 20px;
    }
    .fourth-resp {
        width: 50%;
    }
    .half-resp {
        width: 50%;
    }
    .third-resp {
        width: 50%;
    }
    .third-resp:last-child {
        width: 100%;
    }
    .gc-right-form {
        margin-top: 20px !important;
    }
    .gc-footer-contacts,
    .gc-footer-sub-form-wrap {
        width: 100%;
    }
    .post-list-info-title {
        font-size: 1.55rem;
    }
    .eight-img {
        width: 33.33333%;
    }
    .gc-single-product__img-wrap {
        height: auto;
        display: flex;
        align-items: center;
    }
    .gc-single-product__img-wrap img {
        max-height: 450px;
    }
    .tabs {
        display: flex;
        flex-direction: column;
    }
    .conf-left-box {
        width: calc(((100% - 20% - 2.25rem * 11) / 12) * 8 - -2.25rem * 7 - -7%);
    }
    .conf-right-box {
        width: calc(((100% - 0% - 2.25rem * 11) / 8.7) * 4 - -2.25rem * 3);
    }
    #home-slider {
        display: none;
    }
    .postid-31360 .menu-top_navigation-container {
        z-index: 2;
    }
    .postid-31360 .ezfc-price-wrapper-element {
        width: 100%;
        top: 117px;
        left: 0;
        right: 0;
        padding: 0 10px;
        z-index: 1;
    }
    .postid-31360 .gc-shop-single {
        padding: 0;
    }
    .postid-31360 .gc-shop-single__title {
        font-size: 29px;
    }
    .postid-31360 .ezfc-element-checkbox-text label,
    .postid-31360 .ezfc-element-radio-text label {
        font-size: 14px;
    }
    .postid-31360 .main-product-content {
        padding-top: 145px;
    }
    .gc-configurator-6-7-img-wrap img {
        width: 100%;
    }
}

/* ---------- Для экранов от 641px до 900px ---------- */
@media screen and (min-width: 641px) and (max-width: 900px) {
    .home .gc-main {
        padding-top: 140px;
    }
    .gc-main {
        padding-top: 120px;
    }
    .gc-header {
        height: 130px;
    }
    .gc-header-row {
        position: relative;
    }
    div.gc-header-logo-wrap {
        width: 50%;
        position: absolute;
        left: 0;
        top: 0;
    }
    div.gc-header-logo-wrap .logo {
        width: 40%;
    }
    .gc-search {
        justify-content: flex-end;
        padding-top: 20px;
    }
    div.gc-header-search-wrap {
        height: 70px;
        width: 50%;
        position: absolute;
        right: 0;
        top: 0;
    }
    div.gc-header-menu-wrap {
        width: 100% !important;
        margin-top: 80px;
    }
    .conf-right-box {
        top: 162px;
    }
    .page-template-configurator-6-7 .ezfc-price-wrapper-element {
        top: 130px;
    }
    .postid-31360 .ezfc-price-wrapper-element {
        top: 162px;
    }
    .postid-31360 .main-product-content {
        padding-top: 180px;
    }
    .conf-right-box .ezfc-form {
        padding: 110px 0 0 0 !important;
    }
    .gc-configurator-6-7-img-wrap img {
        width: 100%;
    }
}

/* ---------- Для экранов до 40.06125em (640px) ---------- */
@media screen and (max-width: 40.06125em) {
    #home-slider .slick-slide {
        height: 300px;
    }
    .gc-section-title {
        font-size: 1.7rem;
    }
    .gc-page-title {
        font-size: 1.8rem;
        margin-bottom: 0;
    }
    div.gc-header-logo-wrap {
        width: 25% !important;
    }
    div.gc-header-search-wrap {
        width: 60% !important;
    }
    div.gc-header-menu-wrap {
        width: 15% !important;
    }
    .top-bar {
        position: absolute;
        right: 0;
        top: 87px;
        background: rgba(255, 123, 49, 0.5);
    }
    .gc-menu {
        text-transform: uppercase;
        font-weight: 600;
    }
    .gc-search {
        justify-content: flex-end;
    }
    .home .gc-main {
        padding-top: 120px;
    }
    .gc-main {
        padding-top: 0;
    }
    .gc-products__cards-list {
        flex-direction: column;
    }
    .fourth-resp {
        width: 100%;
    }
    .gc-half-row {
        width: 100%;
    }
    .gc-news-category-link {
        margin-top: 60px;
        margin-bottom: 15px;
    }
    .gc-footer-contacts {
        width: 100%;
        margin-top: 30px;
        text-align: center;
    }
    .gc-footer-sub-form-wrap {
        width: 100%;
        text-align: center;
    }
    .gc-footer-sub-form-wrap h3 {
        text-align: center;
    }
    .g-recaptcha div {
        margin: 0 auto;
    }
    .gc-footer-contacts,
    .gc-footer-sub-form-wrap {
        width: 100%;
    }
    .third-resp {
        width: 100%;
    }
    .third-resp:last-child {
        width: 100%;
    }
    .half-resp {
        width: 100%;
    }
    .post-wraper {
        height: 250px;
        margin-bottom: 300px;
    }
    .post-list-info {
        width: 100%;
        margin-top: -20px;
    }
    .post-list-info p {
        font-size: 0.9rem;
    }
    .post-list-info-title {
        font-size: 1.3rem;
    }
    .gc-form-list {
        margin: 30px 0 30px 0;
    }
    .eight-img {
        width: 50%;
    }
    .gc-gallery-img {
        height: 150px;
        width: 300px;
    }
    #tab-2 {
        overflow: scroll;
    }
    div.youtube-single {
        height: 280px;
    }
    .page-template-configurator-6-7 .gc-page-title {
        padding: 0;
        margin: 0;
    }
    .conf-left-box {
        width: 100%;
        z-index: 3;
    }
    .conf-right-box {
        top: 340px;
        width: 96%;
        left: 2%;
        right: 2%;
        margin: 0 auto;
    }
    .page-template-configurator-6-7 .ezfc-price-wrapper-element {
        width: 96%;
        left: 2%;
        right: 2%;
        margin: 0 auto;
        top: 255px;
        z-index: 10;
    }
    .gc-configurator-6-7-img-wrap {
        max-height: 145px;
    }
    .comment-form-author,
    .comment-form-email,
    .comment-form-url {
        flex-basis: 100%;
    }
    .gc-footer-social-list {
        margin: 0;
        width: 100%;
        justify-content: center;
    }
    .gc-footer-social-container {
        display: flex;
        flex-direction: column;
        width: 100%;
        align-items: center;
    }
    .alignright,
    .alignleft,
    .aligncenter,
    .alignnone {
        float: none;
        margin: 0 0 1em;
    }
    .sidebar {
        margin-top: 50px;
    }
    .preview__thumb {
        margin-bottom: 20px;
    }
    .tech-school-form .wpcf7-form-control-wrap div {
        transform: scale(1);
    }
    .gc-tech-school {
        margin-top: -68px;
    }
    .gc-tech-school-webinar-registration {
        margin-top: 55px;
    }
    .menu-grid-container {
        padding-left: 0;
        padding-right: 0;
    }
    .menu-grid-container .grid-margin-x {
        margin-left: 0;
        margin-right: 0;
    }
    .menu-grid-container .grid-margin-x .cell {
        margin-left: 0;
        margin-right: 0;
    }
}

/* ---------- Для экранов от 320px до 375px ---------- */
@media screen and (min-width: 320px) and (max-width: 375px) {
    .g-recaptcha {
        display: flex;
        justify-content: center;
    }
    .g-recaptcha div {
        transform: scale(0.9);
    }
}

/* ---------- Для экранов до 576px (fancybox) ---------- */
@media all and (max-width: 576px) {
    .fancybox-thumbs {
        width: 110px;
    }
    .fancybox-show-thumbs .fancybox-inner {
        right: 110px;
    }
    .fancybox-thumbs__list a {
        max-width: calc(100% - 10px);
    }
}

/* ---------- Для экранов до 42.1875em (675px) ---------- */
@media screen and (max-width: 42.1875em) {
    .gc-tech-school__header-img {
        display: none;
    }
    .gc-tech-school-header__inner {
        height: 90px;
    }
}

/* ---------- Для экранов до 48.875em (782px) ---------- */
@media screen and (max-width: 48.875em) {
    .gc-tech-school {
        margin-top: -58px;
    }
}

/* ---------- Для экранов до 56.25em (900px) ---------- */
@media screen and (max-width: 56.25em) {
    .gc-tech-school {
        margin-top: -45px;
    }
}

/* ---------- Для экранов до 48.4375em (775px) ---------- */
@media screen and (max-width: 48.4375em) {
    .tech-school-form .wpcf7-form-control-wrap div {
        transform: scale(0.9);
    }
}




    @media (max-width: 768px) {

  /* Скрываем старые табы */
  .gc-tabs ul.tabs {
    display: none !important;
  }

  .gc-gallery-img {
    height: auto !important;
  }

  .gc-gallery {
    grid-template-columns: 1fr;
  }

  /* Заголовок аккордеона */
  .gc-tabs .accordion-header {
    position: relative;
    display: flex;
    justify-content: space-between;
    align-items: center;
    background: #fff !important;
    color: #ff7b31;
    font-weight: 600;
    padding: 14px 10px;
    border-bottom: 1px solid #ddd;
    cursor: pointer;
    font-size: 16px;
    transition: color 0.3s ease;
  }

  .gc-tabs .accordion-header:hover {
    color: #e86d20;
  }

  /* Активное состояние */
  .gc-tabs .accordion-header.active {
    font-weight: 700;
  }

  /* Стрелочка справа */
  .gc-tabs .accordion-header::after {
    content: '\f078';
    /* Font Awesome chevron-down */
    font-family: "Font Awesome 7 Free";
    font-weight: 900;
    font-size: 14px;
    transition: transform 0.3s ease;
  }

  .gc-tabs .accordion-header.active::after {
    transform: rotate(180deg);
  }

  /* Контент */
  .tabs-panel {
    display: none;
    padding: 12px 10px;
    line-height: 1.6;
    border-bottom: 1px solid #ddd;
    background: #fff;
  }

  .tabs-panel.active {
    display: block;
  }

  /* Небольшой отступ сверху у первой секции */
  .gc-tabs .accordion-header:first-child {
    border-top: 1px solid #ddd;
  }




  .archive-products__header {
    align-items: flex-start;
    padding-top: 30px;
  }

  .archive-products__header h1 {
    padding: 0;
    margin: 0;
  }

  #gc-products-load-more {
    background: #ff7701;
    margin: auto;
    min-width: 180px;
  }

  .gc-single-product__discription .product-title {
    font-size: 24px;
    font-weight: 400;
  }

  .gc-single-product__discription {
    padding: 0px 15px;
  }

  .product-gallery {
    /*padding: 0px 15px;*/
    max-width: 100%;
  }

  /* Responsive */
  @media (max-width: 768px) {
    .gc-filter-drawer {
      width: 100%;
      right: -100%;
    }

    .filter-toggle-wrapper {
      text-align: left;
      margin-top: 10px;
    }
  }

  .single-product_app {
    margin: 20px 0;
    font-size: 16px;
  }

  .product-meta-row {
    margin-bottom: 6px;
  }

  .meta-title {
    font-weight: 600;
    margin-right: 6px;
    color: #333;
  }

  .meta-value a {
    color: #0a5ba8;
    text-decoration: none;
  }

  .meta-value a:hover {
    text-decoration: underline;
  }




  .single-product_app .meta-title {
    font-weight: 400;
    color: #f36b21;
    margin-right: 6px;
  }

  .single-product_app .meta-value a {
    color: #333;
    text-decoration: none;
  }

  .single-product_app .meta-value a:hover {
    text-decoration: underline;
  }

  @media (max-width: 768px) {
    .single-product_app.two-columns {
      flex-direction: column;
      gap: 10px;
    }
  }

  #example-tabs .owl-stage {
    margin: auto;
  }



  .product_app {
    border-top: 1px solid #ddd;
    border-bottom: 1px solid #ddd;
  }

  .product_relative {
    padding: 50px 0px;
  }

  .product_relative .owl-stage-outer {
    border-radius: 0;
    margin: 0;
  }

  .product_relative .owl-item {
    border: 1px solid #ddd;
    border-radius: 15px;
    margin-bottom: 10px;
  }

  .owl-client .start-machine {
    min-height: 330px;
    padding: 10px;
    display: flex;
    flex-direction: column;
    height: 100%;
  }

  .fancybox-slide {
    display: none;
  }

  .fancybox-slide--current {
    display: block;
  }
  .tabs-content {
    border:0px;
  }
}